
/* History List*/

#info-footer {
	font-weight:bold;
	padding: 10px;
	font-size: 12px;
        overflow: auto;
        margin: 0 auto;
	
}

.info-container {
	position: relative;
	margin: 0 auto;
}

#info-footer li {
	list-style: none;
	border-bottom: dashed 1px #c6c6c6;
	padding: 10px 5px;
	text-decoration: none;
}


.info-col {
	line-height: 1.5;
	padding: 0px 0 0px 20px !important;
	float: left;
	text-align: left;
}

.info-grid	{ 
	line-height: 2.5;
	width: 250px !important; 	
}

#info-footer a:link, #info-footer a:visited, #info-footer a:hover, #info-footer li a {
	background: url(/wp-content/themes/arras/images/bullet-arrow.gif) no-repeat left;
	margin: -10px;
	padding: 20px;